# -*- encoding: utf-8 -*-
# stub: newrelic_f5_plugin 1.0.22 ruby lib

Gem::Specification.new do |s|
  s.name = "newrelic_f5_plugin".freeze
  s.version = "1.0.22"

  s.required_rubygems_version = Gem::Requirement.new(">= 0".freeze) if s.respond_to? :required_rubygems_version=
  s.require_paths = ["lib".freeze]
  s.authors = ["Jonathan Thurman".freeze]
  s.date = "2019-06-20"
  s.description = "This is the New Relic plugin for monitoring F5 devices developed by New Relic, Inc.\n".freeze
  s.email = "support@newrelic.com".freeze
  s.executables = ["f5_monitor".freeze]
  s.extra_rdoc_files = ["README.rdoc".freeze, "LICENSE".freeze, "CHANGES".freeze]
  s.files = ["CHANGES".freeze, "LICENSE".freeze, "README.rdoc".freeze, "bin/f5_monitor".freeze]
  s.homepage = "http://newrelic.com".freeze
  s.licenses = ["MIT".freeze]
  s.post_install_message = "To get started with this plugin, create a working directory and do \n  f5_monitor -h\nto find out how to install and run the plugin agent.\n".freeze
  s.rdoc_options = ["--charset=UTF-8".freeze, "--main".freeze, "README.rdoc".freeze]
  s.rubygems_version = "3.2.22".freeze
  s.summary = "New Relic F5 plugin".freeze

  s.installed_by_version = "3.2.22" if s.respond_to? :installed_by_version

  if s.respond_to? :specification_version then
    s.specification_version = 2
  end

  if s.respond_to? :add_runtime_dependency then
    s.add_runtime_dependency(%q<newrelic_plugin>.freeze, ["~> 1.3", ">= 1.3.0"])
    s.add_runtime_dependency(%q<snmp>.freeze, ["~> 1.1", ">= 1.1.0"])
  else
    s.add_dependency(%q<newrelic_plugin>.freeze, ["~> 1.3", ">= 1.3.0"])
    s.add_dependency(%q<snmp>.freeze, ["~> 1.1", ">= 1.1.0"])
  end
end
